/* Localized versions of Info.plist keys */

CFBundleName = "iTunesPlugIn";
CFBundleShortVersionString = "iTunesPlugIn version 1.1";
CFBundleGetInfoString = "iTunesPlugIn version 1.1, Copyright 2007, Apple Inc.";
NSHumanReadableCopyright = "Copyright 2007, Apple Inc.";
